<!DOCTYPE html>
<!-- HTML tells the browser to read the comments of the file as HTML -->
<html>
	<!-- head tag contains the details of the html file that is not visible in the browser -->
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- Changes the title of the -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- Creates a heading text -->
		<!-- Heading tags is from h1 to h6 -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates a smaller heading text -->
		<h3>Levin Alvarez</h3>

		<!-- hr is a self-closing tag (horizontal rule) -->
		<hr>

		<!-- opening paragraph -->
		<!-- p tag is for paragraph/content of the body of the article-->
		<!-- em is for emphasis / italic text -->
		<!-- strong tag is for bold text -->
		<!-- br tag is for line break -->
		<p>Welcome to <em>Zuitt</em>! <br><br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong>.
		</p>


		<!-- ul creates an unordered list with bullet points -->
		<ul>
			<!-- li creates a list of items -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks and Libraries</li>
			<!-- ol creates an ordered list with numbers/letters -->
				<ol>
					<li>Bootstrap</li>
					<li>Express</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>

		<!-- Closing paragraph -->
		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

	</body>
</html>